• RELEVANCY SCORE 5.80

    DB:5.80:Pacman Twitter f9




  • RELEVANCY SCORE 3.28

    DB:3.28:Camera Zoom Help 88





    Ive made a pacman level and i want the camera to zoom out so when there going round the maze they can see most of the maze. If you know what i mean.

    please tell me how





    Follow me on Twitter

    Check out my YouTube

    DB:3.28:Camera Zoom Help 88

    Nuclearfish wrote:
    Place a camera object from the tools menu, and tweak it to make it static with the view zoomed out all the way. You have done the tutorials, right?

    Also, you only need to post this thread in one forum. Because it's a create question, it belongs here in the Create Share subforum, so there's no need to psot in in the LBP General Discussion as well.

    Oh god yes, Ive got platinum on LBP so ive done them. And i figured it out but thanks anyway





    Follow me on Twitter

    Check out my YouTube

  • RELEVANCY SCORE 3.28

    DB:3.28:[Solved]Howto List Directories Owned By Package: Pacman -Qo /Dir cf





    pacman -Qo cannot determine ownership of a directory but is there another way? pacman -Qlq pkg lists system directories too, an example:
    pacman -Qlq pacman
    #sniplet view
    /var/
    /var/cache/
    /var/cache/pacman/
    /var/cache/pacman/pkg/
    /var/lib/
    /var/lib/pacman/

    DB:3.28:[Solved]Howto List Directories Owned By Package: Pacman -Qo /Dir cf


    Allans method really puts me on the right track, I can even use pacman -Ql filesystem to filter the system dirs. Amazing I didnt think of it. So simple! Thanks karol, tlvb for your help, appreciate! Its now solved.

  • RELEVANCY SCORE 3.24

    DB:3.24:Pacman Error dc



    while performing
    pacman -Syu

    DB:3.24:Pacman Error dc

    normnmiles wrote:
    This problem is beyond my knowledge but running Pacman in verbose mode might give you some more insight into the problem.
    #pacman -Syuv

  • RELEVANCY SCORE 3.24

    DB:3.24:Usr/Bin/Pacman-Key: Line 615: Printf: Write Error: Broken Pipe 3z



    Ive got some instances of same error from pacman which I think is abnormal when I tried to upgrade pacman-keyring via pacman -Syu.
    usr/bin/pacman-key: line 615: printf: write error: Broken pipe

    DB:3.24:Usr/Bin/Pacman-Key: Line 615: Printf: Write Error: Broken Pipe 3z


    I just encountered the same issue with the latest update. I never had something similar to this:
    :: Retrieving packages ...
    archlinux-keyring-20130525-2-any 367,2 KiB 1023K/s 00:00 [################################################################] 100%
    linux-3.9.5-1-x86_64 45,5 MiB 1015K/s 00:46 [################################################################] 100%
    linux-headers-3.9.5-1-x86_64 5,6 MiB 1117K/s 00:05 [################################################################] 100%
    gnome-bluetooth-3.8.1-2-x86_64 835,0 KiB 955K/s 00:01 [################################################################] 100%
    gnome-documents-3.8.3-1-x86_64 305,0 KiB 1034K/s 00:00 [################################################################] 100%
    vlc-2.0.7-2-x86_64 7,6 MiB 1162K/s 00:07 [################################################################] 100%
    (6/6) checking keys in keyring [################################################################] 100%
    (6/6) checking package integrity [################################################################] 100%
    (6/6) loading package files [################################################################] 100%
    (6/6) checking for file conflicts [################################################################] 100%
    (6/6) checking available disk space [################################################################] 100%
    (1/6) upgrading archlinux-keyring [################################################################] 100%
    == Appending keys from archlinux.gpg...
    == Locally signing trusted keys in keyring...
    - Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
    usr/bin/pacman-key: line 615: printf: write error: Broken pipe
    - Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
    - Locally signing key 44D4A033AC140143927397D47EFD567D4C7EA887...
    - Locally signing key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
    - Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
    == Importing owner trust values...

  • RELEVANCY SCORE 3.21

    DB:3.21:Ipad 2 &Amp; Twitter Problem. s9


    Hello.I have just upgraded my iPad 2 to ios 5. I use twitter and when I tweet something from iPad 2 twitter says that '' twitter for iPhone''I tried reinstalling twitter and rebooting the device but I didn't find a solution. Twitter still says that '' twitter for iPhone instead of twitter for iPad''Thank you!

    DB:3.21:Ipad 2 &Amp; Twitter Problem. s9

    Twitter is a universal application for iPhone and the iPad... a single app for both. It could simply be the way they display it or perhaps if you are operating an iPhone as well as your iPad and use the same iTunes account to sync them, you may have two instances of Twitter installing on your iPad. Connect your iPad to iTunes and check applications to see what is installing. This might be your problem.

  • RELEVANCY SCORE 3.18

    DB:3.18:Pacman Cage Writing Problem px



    Hi,

    I cannot use pacman anymore because of pacman-cage. I cannot write anymore in /var/lib/pacman/
    LANG=US sudo pacman -Suy
    :: Synchronizing package databases...
    error: failed to init transaction (unable to lock database)
    if youre sure a package manager is not already
    running, you can remove /var/lib/pacman/db.lck

    DB:3.18:Pacman Cage Writing Problem px


    After simply unmounting the loop file, It lokks like I got back everything.

    I did save the package list (pacman -Qqe package_list) as a security in case of problem at next boot time!

  • RELEVANCY SCORE 3.14

    DB:3.14:About Pacman Gui 3x



    about pacman GUI,did anyone write a GUI wrapper on pacman?and how to do it?

    DB:3.14:About Pacman Gui 3x


    Ive been promising a pacman library for a long time now, and it is still on the roadmap, but not anywhere in immediate sight. Too many other things are more pressing right now, including RL issues like work and school.

    And design-wise, its not quite time to refactor pacmans code into a modular structure to be libified. Features are still being slowly added here and there, and Id like to wait til we reach a developmental plateau before looking at pacman as a library.

    So, the short of it is: No library yet, but one day. Thats all I got.

  • RELEVANCY SCORE 3.11

    DB:3.11:Pacman - Hot To Check How Orphan Package Got Installed? zk



    Hello!Today I run:
    pacman -Qtd

    DB:3.11:Pacman - Hot To Check How Orphan Package Got Installed? zk


    A smarter way may be running pacman -Rs foo instead of pacman -R foo ;-P

  • RELEVANCY SCORE 3.07

    DB:3.07:[Solved]: Arch-Netinstall And Pacman-Key --Init ? dc



    ...when I try to use:
    pacman-key --init; pacman-key --populate archlinux

    DB:3.07:[Solved]: Arch-Netinstall And Pacman-Key --Init ? dc

    cjpembo wrote:
    ...The beauty of arch was always how easy and reliable it was to install. Kind of like OpenBSD.

  • RELEVANCY SCORE 3.05

    DB:3.05:[Solved] Pacman Upgrade Fail ad



    When I try to upgrade pacman I get the following:
    gordiegii@Ion-Arch ~]$ sudo pacman -S pacman
    Password:
    resolving dependencies...
    looking for inter-conflicts...

    Targets (1): pacman-4.0.3-1

    Total Installed Size: 3.54 MiB

    Proceed with installation? [Y/n]
    (1/1) checking package integrity [###################################################] 100%
    (1/1) loading package files [###################################################] 100%
    (1/1) checking for file conflicts [###################################################] 100%
    error: failed to commit transaction (conflicting files)
    pacman: /usr/bin/cleanupdelta exists in filesystem
    pacman: /usr/bin/makepkg exists in filesystem
    pacman: /usr/bin/pacman exists in filesystem
    pacman: /usr/bin/pacman-db-upgrade exists in filesystem
    pacman: /usr/bin/pacman-key exists in filesystem
    pacman: /usr/bin/pacman-optimize exists in filesystem
    pacman: /usr/bin/pacsort exists in filesystem
    pacman: /usr/bin/pactree exists in filesystem
    pacman: /usr/bin/pkgdelta exists in filesystem
    pacman: /usr/bin/rankmirrors exists in filesystem
    pacman: /usr/bin/repo-add exists in filesystem
    pacman: /usr/bin/repo-elephant exists in filesystem
    pacman: /usr/bin/repo-remove exists in filesystem
    pacman: /usr/bin/testdb exists in filesystem
    pacman: /usr/bin/testpkg exists in filesystem
    pacman: /usr/bin/vercmp exists in filesystem
    pacman: /usr/include/alpm.h exists in filesystem
    pacman: /usr/include/alpm_list.h exists in filesystem
    pacman: /usr/lib/libalpm.a exists in filesystem
    pacman: /usr/lib/libalpm.so exists in filesystem
    pacman: /usr/lib/libalpm.so.7 exists in filesystem
    pacman: /usr/share/locale/ca/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/ca/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/ca/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/cs/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/cs/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/cs/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/da/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/da/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/da/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/de/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/de/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/de/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/el/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/el/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/el/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/en_GB/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/en_GB/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/en_GB/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/es/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/es/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/es/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/fi/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/fi/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/fi/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/fr/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/fr/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/fr/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/hu/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/hu/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/hu/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/it/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/it/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/it/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/kk/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/kk/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/kk/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/lt/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/lt/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/lt/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/nb/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/nb/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/nb/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/pl/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/pl/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/pl/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/pt/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/pt/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/pt/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/pt_BR/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/pt_BR/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/pt_BR/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/ro/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/ro/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/ro/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/ru/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/ru/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/ru/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/sk/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/sk/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/sk/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/sr/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/sr/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/sr/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/sr@latin/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/sr@latin/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/sr@latin/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/sv/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/sv/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/sv/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/tr/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/tr/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/tr/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/uk/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/uk/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/uk/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/zh_CN/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/zh_CN/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/zh_CN/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/zh_TW/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/zh_TW/LC_MESSAGES/pacman-scripts.mo exists in filesystem
    pacman: /usr/share/locale/zh_TW/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/man/man3/libalpm.3.gz exists in filesystem
    pacman: /usr/share/man/man5/PKGBUILD.5.gz exists in filesystem
    pacman: /usr/share/man/man5/makepkg.conf.5.gz exists in filesystem
    pacman: /usr/share/man/man5/pacman.conf.5.gz exists in filesystem
    pacman: /usr/share/man/man8/makepkg.8.gz exists in filesystem
    pacman: /usr/share/man/man8/pacman-key.8.gz exists in filesystem
    pacman: /usr/share/man/man8/pacman.8.gz exists in filesystem
    pacman: /usr/share/man/man8/pkgdelta.8.gz exists in filesystem
    pacman: /usr/share/man/man8/repo-add.8.gz exists in filesystem
    pacman: /usr/share/man/man8/repo-remove.8.gz exists in filesystem
    pacman: /usr/share/man/man8/vercmp.8.gz exists in filesystem
    pacman: /usr/share/pacman/ChangeLog.proto exists in filesystem
    pacman: /usr/share/pacman/PKGBUILD-split.proto exists in filesystem
    pacman: /usr/share/pacman/PKGBUILD.proto exists in filesystem
    pacman: /usr/share/pacman/proto.install exists in filesystem
    pacman: /usr/share/zsh/site-functions/_pacman exists in filesystem
    Errors occurred, no packages were upgraded.
    [gordiegii@Ion-Arch ~]$

    DB:3.05:[Solved] Pacman Upgrade Fail ad


    That did the trick.

    It seems to me that perhaps it would have worked anyway even if I hadnt querried ownership and renamed all those files...

    Anyway, thanks for your help.

  • RELEVANCY SCORE 3.05

    DB:3.05:Removing Orphan Packages Is Always Safe? jd



    The command
    pacman -Rns `pacman -Qdt | sed -e s_ .*$__`

    DB:3.05:Removing Orphan Packages Is Always Safe? jd


    Thanks foutrelis... thats finally completely clear now.

  • RELEVANCY SCORE 3.05

    DB:3.05:Twitter 7s


    twitter

    DB:3.05:Twitter 7s


    Ask properly again....

    Twitter can be browsed using Opera mini on your phone.




    ________________________________________________________________

    -------------------If this post helped you, click on accept as solution.------------------
    -----------------------------Appreciate by clicking on white star.----------------------------

  • RELEVANCY SCORE 2.99

    DB:2.99:Twitter jx


    How do I add twitter?

    DB:2.99:Twitter jx


    need to install the app from a site

    twitterberry can be located here

    http://www.orangatame.com/ota/twitterberry/

  • RELEVANCY SCORE 2.98

    DB:2.98:Need Help With Pacman Yaourt Search Script k9



    HelloI created this script:
    #!/bin/zsh
    #filename: /usr/bin/pacman2
    #usa pacman2 instead of pacman
    if [[ $1 = -Ss ]]; then
    if [[ `pacman -Ss $2` = ]]
    then
    yaourt -Ss $2
    else
    pacman-color -Ss $2
    fi
    else
    pacman-color $*
    fi

    DB:2.98:Need Help With Pacman Yaourt Search Script k9


    you could take a lot @ slurpys code . Its made in python or aurget thats made in bash

  • RELEVANCY SCORE 2.98

    DB:2.98:Pacman -R Pacman da



    Maybe pacman should show a warning, if the user tries to remove it?

    DB:2.98:Pacman -R Pacman da

    hacosta wrote:Lord_Bad wrote:
    emerge pacman

  • RELEVANCY SCORE 2.98

    DB:2.98:Mega Pacman 31



    http://worldsbiggestpacman.com/play/#-5,2




    DB:2.98:Mega Pacman 31

    Leuk voor tijdens saaie lessen, merci

  • RELEVANCY SCORE 2.98

    DB:2.98:Pacman Segmentation Fault sf



    hi i have a pacman error Segmentation Fault when i run this command:
    #pacman -Sp --noconfirm conky

    DB:2.98:Pacman Segmentation Fault sf

    wonder wrote:
    dont do pacman -S conky.

  • RELEVANCY SCORE 2.98

    DB:2.98:Title Bar Missing In Qtcreator a7



    hello guys,ive installed qtcretor using pacman

    pacman -S qtcreator

    DB:2.98:Title Bar Missing In Qtcreator a7


    oh.. thats what i was thinking but couldnt get how to do ...

    Thanks a lot GE.

  • RELEVANCY SCORE 2.98

    DB:2.98:Pacman Freezes a9



    Recently I did a

    pacman -Syu

    and it said there was a new version of pacman available, and to update it first. So I did. But then pacman wont work. I run pacman -Syu again but affer synchronizing the packages databases, it just sits there and does nothing else.

    Any ideas?

    DB:2.98:Pacman Freezes a9


    Yup, got pacman 2.9.2 and it works beautifly, thanks!

  • RELEVANCY SCORE 2.98

    DB:2.98:Pacman Is Unreliable [Solved] xz



    I just installed a fresh reinstallation of arch, and pacman is acting up. I will run sudo pacman -S programname and it will start the installation process, but it will freeze at the retreving packages from ... part. I run the command again and on the 3rd or 4th try, it will work normally. I have run all these commands to try and help:
    $ sudo pacman -Syy
    $ sudo pacman -S pacman-mirrorlist
    $ sudo pacman -Syu

    DB:2.98:Pacman Is Unreliable [Solved] xz


    skottish: your answer worked. I just remembered how I fixed this about 2 months ago. Gahhhh. But Thanks for all your answers anyways.

  • RELEVANCY SCORE 2.98

    DB:2.98:Pacman-Color 3.1.1 j8



    EDIT THE OFFICIAL 3.1.1 is out... go head and use that one!

    here is my updated patch for pacman-color 3.1.1

    http://www.mediafire.com/download.php?ynel5ijqimm

    and the updated PKGBUILD
    # Contributor: vogo vojtech.gondzala@gmail.com
    pkgname=pacman-color
    pkgver=3.3.1
    pkgrel=1
    pkgdesc=Command-line frontend for libalpm aka pacman with color patch
    arch=(i686 x86_64)
    url=http://vogo.unas.cz/pacman-color.html
    license=(GPL)
    depends=(pacman=3.3.1)
    makedepends=(patch)
    install=pacman-color.install
    backup=(etc/pacman.d/color.conf)
    source=(ftp://ftp.archlinux.org/other/pacman/pacman-$pkgver.tar.gz
    pacman-color.patch
    color.conf)
    md5sums=(21b5a12a0e7af4b39e20091354a3e3db
    729e676555ef15cdced82bd467dc4fcd
    fd5087a5f6cf95ca0175ddb9fd257505)

    build() {
    cd $startdir/src/pacman-$pkgver
    patch -p1 -i ../pacman-color.patch || return 1
    ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --disable-doc
    make || return 1

    # install pacman-color
    install -Dm755 $startdir/src/pacman-$pkgver/src/pacman/.libs/pacman \
    $startdir/pkg/usr/bin/pacman-color

    # install color.conf
    install -Dm644 $startdir/src/color.conf \
    $startdir/pkg/etc/pacman.d/color.conf
    }

    DB:2.98:Pacman-Color 3.1.1 j8

    ugkbunb wrote:
    here is my updated patch for pacman-color 3.1.1

    http://www.mediafire.com/download.php?ynel5ijqimm

    and the updated PKGBUILD
    # Contributor: vogo vojtech.gondzala@gmail.com
    pkgname=pacman-color
    pkgver=3.3.1
    pkgrel=1
    pkgdesc=Command-line frontend for libalpm aka pacman with color patch
    arch=(i686 x86_64)
    url=http://vogo.unas.cz/pacman-color.html
    license=(GPL)
    depends=(pacman=3.3.1)
    makedepends=(patch)
    install=pacman-color.install
    backup=(etc/pacman.d/color.conf)
    source=(ftp://ftp.archlinux.org/other/pacman/pacman-$pkgver.tar.gz
    pacman-color.patch
    color.conf)
    md5sums=(21b5a12a0e7af4b39e20091354a3e3db
    729e676555ef15cdced82bd467dc4fcd
    fd5087a5f6cf95ca0175ddb9fd257505)

    build() {
    cd $startdir/src/pacman-$pkgver
    patch -p1 -i ../pacman-color.patch || return 1
    ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --disable-doc
    make || return 1

    # install pacman-color
    install -Dm755 $startdir/src/pacman-$pkgver/src/pacman/.libs/pacman \
    $startdir/pkg/usr/bin/pacman-color

    # install color.conf
    install -Dm644 $startdir/src/color.conf \
    $startdir/pkg/etc/pacman.d/color.conf
    }

  • RELEVANCY SCORE 2.98

    DB:2.98:A Useful Alias I Made j7


    pacman -Rns $(pacman -Qqdt | tr \n )

    DB:2.98:A Useful Alias I Made j7


    :facepalm:

    Im sorry, I never saw that wiki page. Apologies.

  • RELEVANCY SCORE 2.98

    DB:2.98:[Solved] Replacing Package Cache Directory For Pacman m1



    HiI want to replace /var/cache/pacman/pkg by /home/zetro/linux/arch/pkg for caching pacman packages, so that pacman always looks and saves packages in /home/zetro/linux/arch/pkg. Can I do it by simply uncommenting
    #CacheDir = /var/cache/pacman/pkg/

    DB:2.98:[Solved] Replacing Package Cache Directory For Pacman m1


    I have changed the cache dir in pacman.conf and currently it is working fine, If any thing goes wrong I will report here. Thanks

  • RELEVANCY SCORE 2.97

    DB:2.97:Twitter jm


    twitter

  • RELEVANCY SCORE 2.97

    DB:2.97:Failed To Initialize Alpm Library (Pacman-Db-Upgrade Didnt Help) k8



    Hi,

    Yes, I have seen the recent topic, `pacman-db-upgrade` didnt help.

    Pacman is latest, 4.2.0-5
    $ pacman -Ss aa
    error: failed to initialize alpm library
    (database is incorrect version: /var/lib/pacman/)
    error: try running pacman-db-upgrade
    $ sudo pacman -Ss aa
    $

    DB:2.97:Failed To Initialize Alpm Library (Pacman-Db-Upgrade Didnt Help) k8


    Experienced same on a virtual machine today.Command that helped:
    sudo chmod a+x /var/lib/pacman

  • RELEVANCY SCORE 2.97

    DB:2.97:Twitter 88



    Follow me on Twitter! https://twitter.com/#!/CVTRachel

    DB:2.97:Twitter 88


    Follow me on Twitter! https://twitter.com/#!/CVTRachel

  • RELEVANCY SCORE 2.96

    DB:2.96:Pacman Problem -- Cannot Execute Binary File c1



    I was going to see if there was anything that needed updated but pacman, for some reason, decides its broken. It was working fine a half-hour ago when I did pacman -S xmms and that installed fine but now I get this when I try to do anything with pacman:
    [root@pengy rberry88]# pacman -Sc
    bash: /usr/bin/pacman: cannot execute binary file
    [root@pengy rberry88]# pacman -Syu
    bash: /usr/bin/pacman: cannot execute binary file
    [root@pengy rberry88]# pacman -Sy pacman
    bash: /usr/bin/pacman: cannot execute binary file
    [root@pengy rberry88]#

    DB:2.96:Pacman Problem -- Cannot Execute Binary File c1


    The only thing that was being complained about during the boot process was the /proc/bus/usb: no devices present error message -- I understand there is a work-around for it but I was waiting for a firm fix before messing with anything since it wasnt actually hurting my system (as far as I know or could tell). Otherwise no, no other complaints during the boot or reboot process.

    rberry88

  • RELEVANCY SCORE 2.94

    DB:2.94:Upgrade If Pacman-Color Installed (Not Ready For Pacman 3.3.0)? zx



    Hello,

    I have yaourt, and therefore pacman-color, installed. As the latter is not yet ready for pacman 3.3.0, I cannot upgrade my system at all, as pacman -Syu returns:

    error: failed to prepare transaction (could not satisfy dependencies):: pacman-color: requires pacman=3.2.2

    DB:2.94:Upgrade If Pacman-Color Installed (Not Ready For Pacman 3.3.0)? zx


    I just uninstalled pacman-color, upgraded pacman and then installed pacman-color from AUR again.

  • RELEVANCY SCORE 2.91

    DB:2.91:Opencv Inatallation Problem 9m



    I was installed OpenCV with pacman:
    pacman -S opencv

    DB:2.91:Opencv Inatallation Problem 9m


    I was installed OpenCV with pacman:
    pacman -S opencv

  • RELEVANCY SCORE 2.91

    DB:2.91:Extremely Minimal Twitter Client (V2, Now With Oauth Support) 7c



    So after giving up on getting Twitux to work, I decided to create my own, ultra-minimal Twitter client with PyGTK. Right now the only feature is the ability to post to your status, but thanks to the python-twitter library, I can probably add more features easily enough. (Im considering adding the ability to show your timeline in Conky.)

    UPDATE September 6, 2010:Ive updated this to use OAuth. The changes:- You no longer need to keep your Twitter username and password in a plaintext file- Uses the Tweepy library instead of python-twitter- The first time you run the program, you should run it in console and go through the OAuth Dance to authorize the app to access your Twitter account.- Upon getting errors from Twitter, it will display an error message and quit instead of waiting unhelpfully for you to give up and press ESC.

    Screenshot:

    Dependencies:PythonPyGTK (pacman -S pygtk)python-simplejson (pacman-S python-simplejson)python-twitter (link) (No longer needed.)tweepy-git (AUR)

    Installation (Fresh):1. Download tweet.py and mainwin.glade files.2. Make sure you have the required dependencies (listed above). Put the mainwin.glade file some folder of your choice (doesnt need to be the same folder as the tweet.py file)3. Edit the file tweet.py and change the CONFDIR parameter to be the directory where you put the glade and conf files.4. Run tweet.py from console at least once. Itll give you a URL to visit. Go there, click Allow and enter the PIN it provides back into the console.5. (Optional) Set a keyboard shortcut to tweet.py, for example in my Openbox conf file:
    keybind key=W-s
    action name=Execute
    commandpython /home/mduo13/bin/tweet.py/command
    /action
    /keybind

    DB:2.91:Extremely Minimal Twitter Client (V2, Now With Oauth Support) 7c


    A few days ago, Twitter finally disabled Basic Auth for the API. As such, this client stopped working. Ive updated it to use OAuth, but Im still retracing my steps to make it doing the OAuth dance a repeatable step...

    EDIT: Alright, done. Updating the first post with the new version... done.

    Last edited by mDuo13 (2010-09-06 19:49:46)

  • RELEVANCY SCORE 2.91

    DB:2.91:Pacman Touches Old Pacsave Files. p3



    Imagine this:
    # pacman -S package
    # echo test /etc/package/package.conf

    DB:2.91:Pacman Touches Old Pacsave Files. p3


    Imagine this:
    # pacman -S package
    # echo test /etc/package/package.conf

  • RELEVANCY SCORE 2.91

    DB:2.91:Twitter 87


    Anyone using Twitter? Can I follow?

    DB:2.91:Twitter 87

    Anyone using Twitter? Can I follow?

  • RELEVANCY SCORE 2.90

    DB:2.90:Twitter a3


    How do I sign off of Twitter?

    DB:2.90:Twitter a3

    I use the paid version of Twitterific and if you go out to "Sources" and then press Edit, then select the account (which will have the "delete" badge next to it). This will bring up the login details for the account. If you delete the login name and the password and then back out to Sources and tap Done, you will be logged out.

  • RELEVANCY SCORE 2.90

    DB:2.90:Choqok-Svn Doesnt Work kz



    I was using the choqok from the pacman repos and decided to go cutting edge with the AUR choqok-svn. After finding out I had to -R the installed one, I got choqok-svn installed and running but it wont let me choose a service. If I click the drop down next to the Add button, nothing (well, maybe a teeny tiny list) shows up and I cant pick Twitter. Am I missing something?

    DB:2.90:Choqok-Svn Doesnt Work kz


    I was using the choqok from the pacman repos and decided to go cutting edge with the AUR choqok-svn. After finding out I had to -R the installed one, I got choqok-svn installed and running but it wont let me choose a service. If I click the drop down next to the Add button, nothing (well, maybe a teeny tiny list) shows up and I cant pick Twitter. Am I missing something?

  • RELEVANCY SCORE 2.90

    DB:2.90:Reinstalling Pacman 1d



    I accidentally removed pacman. How to reinstall it?

    DB:2.90:Reinstalling Pacman 1d


    LOL no, it seems thats i always overreact sorry lol

  • RELEVANCY SCORE 2.90

    DB:2.90:[Solved]Pacman Problem s1



    I am getting the following error when i try to install/upgrade anything with pacman.
    error: could not open file /var/lib/pacman/sync/core.db: Failed to open /var/lib/pacman/sync/core.db
    error: could not open file /var/lib/pacman/sync/extra.db: Failed to open /var/lib/pacman/sync/extra.db
    error: could not open file /var/lib/pacman/sync/community.db: Failed to open /var/lib/pacman/sync/community.db
    error: could not open file /var/lib/pacman/sync/archlinuxfr.db: Failed to open /var/lib/pacman/sync/archlinuxfr.db

    DB:2.90:[Solved]Pacman Problem s1


    Ok i managed to get it working sudo pacman-db-upgrade sudo pacman -Syy did the trick... thx!

  • RELEVANCY SCORE 2.90

    DB:2.90:New Message After Pacman-Optimize. Which Sync Operation? 9j



    After running pacman-optimize:
    == Finished. Your pacman database has been optimized.
    == For full benefits of pacman-optimize, run sync now.

    DB:2.90:New Message After Pacman-Optimize. Which Sync Operation? 9j


    Heh, i can say i tought they ment pacman -Sy, but i clearly see why to use sync when i saw that manpage

  • RELEVANCY SCORE 2.90

    DB:2.90:[Solved] Two Pacmans And Kernels p9


    keerthi ~ $ pacman -Q | grep pacman
    pacman 3.1.3-1
    pacman 3.1.2-1

    DB:2.90:[Solved] Two Pacmans And Kernels p9


    kernel 2.6.24.3-4. I compiled it from source. I was hoping it would create a LOCALVERSION but the build upgraded the kernel I already had (2.6.24.3-3). I ended up with an unbootable system so I restored my / with an week-old backup. After restore, I found some of the packages duplicated - one I got from repos since my last backup and the other came from the restore process. LOL!

    I had to manually delete the offending versions from /var/lib/pacman/local/

    Lesson Learned: Remember to delete everything from / and then restore from backup to avoid ghost packages

  • RELEVANCY SCORE 2.90

    DB:2.90:Twitter Api 9x



    How to access twitter account in blackberry application?

    DB:2.90:Twitter Api 9x


    This error is related to network communication, Check the Connection String you are appending with the URL.

    Also i have not used the code so please post the error in original post from where you get the code zip.

    Thanks.




    Rishikesh Singh

  • RELEVANCY SCORE 2.90

    DB:2.90:Twitter Bootstrap cx



    Are you using Twitter Bootstrap to create websites? Please elaborate.

    DB:2.90:Twitter Bootstrap cx


    You can try the DMXzone Bootstrap extension for Dreamweaver. It has a great integration in design view and you can create responsive layouts pretty easy. Oh, yes it's also free of charge, all you need to do is download and install it in DW.

  • RELEVANCY SCORE 2.90

    DB:2.90:[Solved] Pacman Upgrade Abnormal cf



    I usually use
    pacman -Syu

  • RELEVANCY SCORE 2.90

    DB:2.90:Contrast Pacman And Pacman-G2 k9



    Came across frugalware and their pacman fork called pacman-g2. How does this fork compare to v4 of pacman?

    https://wiki.frugalware.org/index.php/Pacman-G2

    DB:2.90:Contrast Pacman And Pacman-G2 k9


    @karol - Naw, dont care about it that much. By the tone on their wiki, they are unhappy with Arch/dev interactions which is one of the reasons they forked it to begin with... just wondering on a casual basis.

  • RELEVANCY SCORE 2.89

    DB:2.89:[Solved] Pacman-Key Unable To Execute da



    Any time I do
    sudo pacman-key --init

    DB:2.89:[Solved] Pacman-Key Unable To Execute da


    adubschavy, you mark your own threads as solved, when you feel they are, by clicking edit on your first post which allows you to edit the title and prepend [Solved]

  • RELEVANCY SCORE 2.86

    DB:2.86:[Solved] Lxdm Lang=C Ignored d8



    Hi,

    I used to use LANG=C pacman as alias for pacman, cause I like to have pacman output in englisch (normal locale is de_DE.utf8)

    Since I switched to LXDM as LoginManager this does not work anymore.
    [root@sunny michi]# LANG=C
    [root@sunny michi]# echo $LANG
    C
    [root@sunny michi]# pacman -h
    Verwendung: pacman Operation [...]
    Operationen:
    pacman {-h --help}
    pacman {-V --version}
    pacman {-D --database} Optionen Paket(e)
    pacman {-Q --query} [Optionen] [Paket(e)]
    pacman {-R --remove} [Optionen] Paket(e)
    pacman {-S --sync} [Optionen] [Paket(e)]
    pacman {-T --deptest} [Optionen] [Paket(e)]
    pacman {-U --upgrade} [Optionen] Datei(en)

    Benutzen Sie pacman {-h --help} zusammen mit einer Operation f?r verf?gbare Optionen

    DB:2.86:[Solved] Lxdm Lang=C Ignored d8


    See man locale.

    LANG is only used for locale variables that are unset or null. Obviously all your locale variables were already set, hence it didnt work

  • RELEVANCY SCORE 2.86

    DB:2.86:Pacman Not Updating! sj



    For the past few days, Pacman has done nothing when I issue pacman -Syu. It claims no package updates are available, but I KNOW that updates are available. And yet, it says there arent. Ive tried running pacman -Syy and reinstalling pacman-mirrorlist, but those have done no good. Whats going on?

    DB:2.86:Pacman Not Updating! sj

    arkham wrote:
    Use http://users.archlinux.de/~gerbra/mirrorcheck.html to see fi the mirror that you are using has been updated in the last hours. If not, change your mirror.

  • RELEVANCY SCORE 2.86

    DB:2.86:Pacman Commands(See Man Pacman..Closed) pc



    Is there a valid pacman command?:
    #pacman -Syyu

  • RELEVANCY SCORE 2.86

    DB:2.86:Gnupgp, Pacman-Keyring -- Keyserver Receive Failed: System Error|Why? 8m



    Hello, I followed the official instructions about gnugpg and the pacman keyring https://www.archlinux.org/news/gnupg-21 … n-keyring/
    pacman -Syu haveged
    systemctl start haveged
    systemctl enable haveged

    rm -fr /etc/pacman.d/gnupg
    pacman-key --init
    pacman-key --populate archlinux

    DB:2.86:Gnupgp, Pacman-Keyring -- Keyserver Receive Failed: System Error|Why? 8m


    So its probably not my fault? Good to know. Maybe the server was overload due to that gnupgp change?

    Thanks for your answer!

  • RELEVANCY SCORE 2.86

    DB:2.86:[Solved] No Usable Pacman Repositories Configured cf



    I had the liblzma.so.0 problem and tought pacman was the problem. I tried to reinstall pacman several time and find out that the liblzma.so.0 symlink was the problem.

    Now pacman dont work I have the following message:
    No Usable Pacman Repositories Configured

    DB:2.86:[Solved] No Usable Pacman Repositories Configured cf


    Alright it work!

    What a mess to clean

    Thanks guys for your patience!

  • RELEVANCY SCORE 2.86

    DB:2.86:Docky Crashing After A Few Minutes jc



    I downloaded docky from pacman
    sudo pacman -S docky

  • RELEVANCY SCORE 2.86

    DB:2.86:Could Not Satisfy Dependencies When Pacman -S Pacman jf


    $ sudo pacman -Sys pacman

    DB:2.86:Could Not Satisfy Dependencies When Pacman -S Pacman jf


    Please search before posting. This has been covered *many* times on the forums. You must manage aur packages yourself, pacman will not do that for you. The solution here is simple: remove or update package-query.

    Mod note: If this were just a package-query issue this would be directed to the dustbin as that topic has been covered ad naseum already. But Ill move this to the newbie corner for now incase the other part of the question needs further input.

  • RELEVANCY SCORE 2.86

    DB:2.86:Pacman 3.1 Segfault... fs



    I did an update today and got pacman 3.1. It was the only thing on the update list. Now I get this whenever running pacman:
    [root@highvoltage mrunion]# pacman
    error: segmentation fault
    error: Internal pacman error: Segmentation fault.
    Please submit a full bug report with --debug if appropriate.
    [root@highvoltage mrunion]#

    DB:2.86:Pacman 3.1 Segfault... fs

    Kruz wrote:
    Hi, semi-new to the forums. I have the same problem and I havent been able to fix it. I didnt understand the link with the fix and I pasted de pacman.conf.new over the pacman.conf to have the settings the way the developers wanted me to have them. Help, please.

  • RELEVANCY SCORE 2.85

    DB:2.85:Pacman Doesnt Do Anything[Solved] jc



    Today when I typed
    # pacman -Syu

    DB:2.85:Pacman Doesnt Do Anything[Solved] jc


    I just had the same issue, seems the following mirrors are not working quite right:

    ftp://archlinux.supsec.org/pub/linux/ar … o/os/$archhttp://archlinux.supsec.org/$repo/os/$arch

    Disabled them and it is now working.

  • RELEVANCY SCORE 2.85

    DB:2.85:[Solved] Gdm Failing After Upgrade With Pacman -Syu ap



    after upgrading everything via
    pacman -Syu

    DB:2.85:[Solved] Gdm Failing After Upgrade With Pacman -Syu ap


    Yes you will need the lines for those groups if you are using the packages associated with them such as, I imagine, gdm. For uuidd I cant remember but I have x in my line and I am generally quite careful about checking when I merge changes. However, since I cannot now remember why I went with x, this is far from solid evidence.

  • RELEVANCY SCORE 2.85

    DB:2.85:Twitter m3



    Who has twitter?

  • RELEVANCY SCORE 2.85

    DB:2.85:Yaourt Ignores Pacman Variable m7



    I want to make yaourt use pacmatic instead of pacman. However, it completely ignores the PACMAN environmental variable.

    What I tried:

    * In .zshrc:
    alias yaourt=PACMAN=pacmatic yaourt

    DB:2.85:Yaourt Ignores Pacman Variable m7


    I want to make yaourt use pacmatic instead of pacman. However, it completely ignores the PACMAN environmental variable.

    What I tried:

    * In .zshrc:
    alias yaourt=PACMAN=pacmatic yaourt

  • RELEVANCY SCORE 2.85

    DB:2.85:About Ipvsadm m8



    I use pacman command to install ipvsadm
    pacman -S ipvsadm

    DB:2.85:About Ipvsadm m8


    I use pacman command to install ipvsadm
    pacman -S ipvsadm

  • RELEVANCY SCORE 2.85

    DB:2.85:Broken Pacman(Removed) 7a



    hellohow to reinstall pacman,since of removed it by pacman -Rdd?(i have problem in compile source code!)

    DB:2.85:Broken Pacman(Removed) 7a

    bohoomil wrote:
    1. https://wiki.archlinux.org/index.php/Pacman-key

    2. How did you install pacman? /usr/local/* is not the standard location used by Arch.

  • RELEVANCY SCORE 2.85

    DB:2.85:What Happened With Pacman? ss



    [SOLVED]Pacman very slow to sync local and repository

    Pacman evolution

    What happened? When did pacman get this friggin fast with updating. I dont even need to do the pacman cage script anymore.

    - Thanks, and hopefully I wont be punished for asking this .

    Last edited by algorythm (2010-01-14 19:20:47)

    DB:2.85:What Happened With Pacman? ss


    Yes, I know that ReiserFS/Reiser4 are designed to be very good with small files and also the suggestion by someone on the same topic was to have pacman-sqlite (so that the /var/* directory would just be a sqlite database) as sqlite dbs are faster. The solutions now are the pacman cage or /var with fs thats fast with small files.

    Anyways I thought Reiser 4 was stable already? Its even gonna (at least if everything goes well) enter mainline around 2.6.36.

  • RELEVANCY SCORE 2.85

    DB:2.85:Pacman Is Crashed,Cant Do Anything With Pacman 11



    pacman -Syu
    pacman: error while loading shared libraries: libssl.so.0.9.8: cannot open shared object file: No such file or directory

    DB:2.85:Pacman Is Crashed,Cant Do Anything With Pacman 11


    Blimey. My finger pushed the Close topic button here as well!

    Medic!

  • RELEVANCY SCORE 2.85

    DB:2.85:[Solved] Timeout Error When Running Pacman 7m



    When I run

    $sudo pacman -Sy

    DB:2.85:[Solved] Timeout Error When Running Pacman 7m


    Got it fixed. Had to add

    Defaults env_keep += http_proxy https_proxy ftp_proxy

  • RELEVANCY SCORE 2.85

    DB:2.85:Pacman c9


    How do i get the strawberry ?



    DB:2.85:Pacman c9

    Yep, this is SCEE for ya.I would also buy it without a second thought.



    I wub moshii

  • RELEVANCY SCORE 2.85

    DB:2.85:[Solved] Pacman -Qtdq Is Returning Strange Results - Please Help! 91



    Hi guys,

    Im having an issue with the pacman command -
    #pacman -Qtdq

    DB:2.85:[Solved] Pacman -Qtdq Is Returning Strange Results - Please Help! 91


    I double check the list and fixed the issues. Thanks guys for your help

  • RELEVANCY SCORE 2.85

    DB:2.85:Installing Vlc Through Pacman Fails f3



    When I run
    sudo pacman -S vlc

    DB:2.85:Installing Vlc Through Pacman Fails f3


    If this happens I usually just switch to the main repos and Syu. That usually works as they are synced well.

    Last edited by bananaoomarang (2010-05-22 20:41:00)

  • RELEVANCY SCORE 2.85

    DB:2.85:Xorg Errors Post Install ax



    Hey there!

    I installed Arch from scratch, and ran the following after installing sudo and adding my user:
    pacman -Syu
    pacman -S libgl
    pacman -S xorg
    pacman -S mesa
    pacman -S xf86-video-intel
    pacman -S hwd
    hwd -xa
    pacman -S ttf-ms-fonts ttf-dejavu ttf-bitstream-vera

    DB:2.85:Xorg Errors Post Install ax


    yeah!I have exactly the same problemDid you find a solution ?I want to know !

  • RELEVANCY SCORE 2.85

    DB:2.85:Pacman Error After Installing[Solved] k3



    i have just install arch 0.71 but when i typed
    pacman -Sy pacman

    DB:2.85:Pacman Error After Installing[Solved] k3


    thanks friends i have just solved my problem it was about my gateway and Routes configuration.

  • RELEVANCY SCORE 2.85

    DB:2.85:Pacman -Q List(Solved) kc



    Entry of pacman -Q |less lists no entries.

    Whazzup?

    EDIT: Moved /var/lib/pacman-bk file(s) into /var/lib/pacman....fixed!
    javascript:emoticon(:D)
    Thanks gents!!

    DB:2.85:Pacman -Q List(Solved) kc


    Sounds like someone deleted their /var/lib/pacman/local directory!

  • RELEVANCY SCORE 2.85

    DB:2.85:Twitter x3



    Curious about veterinary technoloy? Follow me on twitter! https://twitter.com/#!/CVTRachel

    DB:2.85:Twitter x3


    Curious about veterinary technoloy? Follow me on twitter! https://twitter.com/#!/CVTRachel

  • RELEVANCY SCORE 2.85

    DB:2.85:Gnome Errors Ad Startup And Mouse Arrow Hungs f1



    Today Ive updated all the system using pacman -Syu

    then Ive installed ALSA
    pacman -Sy alsa-lib alsa-utils
    pacman -S alsa-oss
    pacman -S alsa-plugins

    DB:2.85:Gnome Errors Ad Startup And Mouse Arrow Hungs f1

    miky76 wrote:
    ok I understand... so I leave them as they are

    also the pulseaudio is ok like this?

  • RELEVANCY SCORE 2.84

    DB:2.84:Pacman Disappeared! as



    Hi,

    I just did a pacman -SyuPacman found a new version of itself and asked to be upgraded. I said OK, there seemed to be no errors but after this pacman had gone!

    So.. what can I do? How can I reinstall pacman.. without pacman?

    DB:2.84:Pacman Disappeared! as


    OK, thanks, if it happens again I will do it that way!

    BTW: made it fine through pacman -Syu (hadnt upgraded since a year), I really like the new LXDE desktop and new xorg Thanks

  • RELEVANCY SCORE 2.84

    DB:2.84:Camera Zoom Help df



    Ive made a pacman level and i want the camera to zoom out so when there going round the maze they can see most of the maze. If you know what i mean.

    please tell me how





    Follow me on Twitter

    Check out my YouTube

    DB:2.84:Camera Zoom Help df


    Ive made a pacman level and i want the camera to zoom out so when there going round the maze they can see most of the maze. If you know what i mean.

    please tell me how





    Follow me on Twitter

    Check out my YouTube

  • RELEVANCY SCORE 2.84

    DB:2.84:Pacman-Key Local Sign 89



    Hi,new installation, runned those commands:
    pacman-key --init
    pacman-key --populate archlinux
    pacman-key --keyserver pgp.mit.edu --recv-keys 0xabed422d653c3094
    pacman-key --lsign-key 0xabed422d653c3094

  • RELEVANCY SCORE 2.81

    DB:2.81:Pacman And Query Problem. xk



    I updated my system yesterday. There was also a pacman update. Pacman seems to malfunctions...

    When I try the command pacman -Qo package it returns error: failed to read file kopete: No such file or directory for every packet. For example trying pacman -Qo kopete will generate the above message.

  • RELEVANCY SCORE 2.80

    DB:2.80:Twitter 97


    Twitter is not working. It shows conflicting application.

    DB:2.80:Twitter 97

    Twitter is not working. It shows conflicting application.

  • RELEVANCY SCORE 2.80

    DB:2.80:Where Is Rails In Pacman m7



    Where is rails in pacman

    DB:2.80:Where Is Rails In Pacman m7


    Sorry just use gems. wasnt thinking

    Last edited by mecon (2007-07-02 21:02:40)

  • RELEVANCY SCORE 2.80

    DB:2.80:Pacman -Syu - Big Trouble [Solved] cd



    Hi, it seems the last
    pacman -Syu

    DB:2.80:Pacman -Syu - Big Trouble [Solved] cd


    xfce makes use of many librarys youd consider gnome-stuff,since it doesnt have own versions of that and it doesnt need to have.If theres a good solution for a problem avaiable already, why not use it?

  • RELEVANCY SCORE 2.79

    DB:2.79:Twitter sz


    Hi Gang -
    Best Twitter application for my PowerBook. NOT iPhone.
    Thanks!

    DB:2.79:Twitter sz

    Yeah - I have Tweetie but I have some timing issues with it. Thanks though.

  • RELEVANCY SCORE 2.78

    DB:2.78:Wine: Pacman 404 Not Found; aj



    `pacman -Syy`,`pacman -Syu` didnt solve it ; multilib updated normally;I checked the mirror and found wine-1.7.4while locally `pacman -S wine` return wine-1.7.3;I wonder why `pacman -Syy` doesnt fix it.

    What should I do?

    DB:2.78:Wine: Pacman 404 Not Found; aj


    Please remember to mark the thread as solved https://bbs.archlinux.org/viewtopic.php?id=130309

  • RELEVANCY SCORE 2.78

    DB:2.78:Vi Broken After Update 8z



    Hello,

    Recently after updating pacman and doing a
    sudo pacman -Syu

    DB:2.78:Vi Broken After Update 8z


    Thanks for the quick replies guys. I have now installed vim and my life is again complete.

  • RELEVANCY SCORE 2.78

    DB:2.78:[Pacman] Failed To Commit Transaction (Conflicting Files) ms



    I bought a VPS, from which the first pacman command told me to upgrade pacman. I allowed and was baffled by a lot of errors. Now I have been searching and found many errors like mine, but the require executing a few commands to resolve. Thats easier said then done, cause I have quite a lot of errors!
    [root@x ~]# pacman -Su
    :: The following packages should be upgraded first :
    pacman
    :: Do you want to cancel the current operation
    :: and upgrade these packages now? [Y/n] Y

    resolving dependencies...
    looking for inter-conflicts...

    Targets (2): libfetch-2.25-1 pacman-3.3.0-3

    Total Download Size: 0.00 MB
    Total Installed Size: 2.05 MB

    Proceed with installation? [Y/n] Y
    checking package integrity...
    (2/2) checking for file conflicts [#####################] 100%
    error: could not prepare transaction
    error: failed to commit transaction (conflicting files)
    pacman: /etc/bash_completion.d/pacman exists in filesystem
    pacman: /usr/bin/makepkg exists in filesystem
    pacman: /usr/bin/pacman exists in filesystem
    pacman: /usr/bin/pacman-optimize exists in filesystem
    pacman: /usr/bin/rankmirrors exists in filesystem
    pacman: /usr/bin/repo-add exists in filesystem
    pacman: /usr/bin/repo-remove exists in filesystem
    pacman: /usr/bin/testdb exists in filesystem
    pacman: /usr/bin/testpkg exists in filesystem
    pacman: /usr/bin/vercmp exists in filesystem
    pacman: /usr/include/alpm.h exists in filesystem
    pacman: /usr/include/alpm_list.h exists in filesystem
    pacman: /usr/lib/libalpm.a exists in filesystem
    pacman: /usr/share/locale/cs/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/cs/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/de/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/de/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/en_GB/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/en_GB/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/es/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/es/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/fr/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/fr/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/hu/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/hu/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/it/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/it/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/pl/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/pl/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/pt_BR/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/pt_BR/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/ru/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/ru/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/tr/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/tr/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/uk/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/uk/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/locale/zh_CN/LC_MESSAGES/libalpm.mo exists in filesystem
    pacman: /usr/share/locale/zh_CN/LC_MESSAGES/pacman.mo exists in filesystem
    pacman: /usr/share/man/man3/libalpm.3.gz exists in filesystem
    pacman: /usr/share/man/man5/PKGBUILD.5.gz exists in filesystem
    pacman: /usr/share/man/man8/pacman.8.gz exists in filesystem
    pacman: /usr/share/pacman/ChangeLog.proto exists in filesystem
    pacman: /usr/share/pacman/PKGBUILD.proto exists in filesystem
    Errors occurred, no packages were upgraded.

    DB:2.78:[Pacman] Failed To Commit Transaction (Conflicting Files) ms


    Generally, its just gonna be a LAMP server... How much RAM is recommended for that?At first when I picked Arch as the OS, I assumed that it would just have the bare minimum installed. I guess the template is somewhat customized. Totally defies the Arch Way.

    They said that their Arch template is going to be updated within a few months, so Ill check their forums and check out the new template when its out.

  • RELEVANCY SCORE 2.78

    DB:2.78:Problem With Pacman xs



    hi all im write pacman -Syu and downloading package but after downloading pacman its working no good when im writing on console pacman -S hwd or pacman - Sy yourt i get error
    hwd package not found seraching for group
    error:hwd:not found in sync db

    DB:2.78:Problem With Pacman xs


    Nothing, but since all the packages you download from AUR are unsupported, they might be potentially dangerous to your system; yaourt is just reminding you of that fact.

  • RELEVANCY SCORE 2.78

    DB:2.78:Rebuild Pacman Database?[Solves] zj



    During update disk was full, now pacman doesnt work correctly. Only get those error:
    pacman -Su
    db_read: error: /var/lib/pacman/local/less-394-1/depends: No such file or directory

  • RELEVANCY SCORE 2.78

    DB:2.78:Mrs Pacman To Keep Pacman Clean And Proper mp



    How about we add Mrs Pacman (Pacman clone) into the main arch build so that you can always upgrade Pacman in a single but seldom used command without needing yaourt or the the AUR. It would greatly reduce the amount of work to solve a very common problem. Just a thought.

    DB:2.78:Mrs Pacman To Keep Pacman Clean And Proper mp

    falconindy wrote:
    Right, he just wants an arch native command, presumably because he has a habit doing partial upgrades and breaking pacman. If this native command came in the form of a statically compiled binary, hed be able to pacman his pacman, so he can upgrade while he upgrades.

  • RELEVANCY SCORE 2.78

    DB:2.78:Unable To Pacman -Q With Normal Account - [Fxx] 3z



    I am unable to pacman -Q with my everyday account. Though I am able to perform this command with the root account. Anyone else experiencing this behavior?

    pacman version = pacman 2.6.4-1
    [normnmiles@hristo normnmiles]$ pacman -Q
    [normnmiles@hristo normnmiles]$

    DB:2.78:Unable To Pacman -Q With Normal Account - [Fxx] 3z


    humm...for some reason my normal account didnt have access to that subdirectory. I changed the rights to that subdirectory and everything works fine. yea!

  • RELEVANCY SCORE 2.76

    DB:2.76:[Solved] Pacman Disappeared, Recover Possible? pd



    Hi!

    EDIT: I just saw the solution on the pacman FAQ. Ill try to solve this like this and bump the thread again when it doesnt...

    Im running arch x86_64 and I had a freeze during a system upgrade (I think during the pacman upgrade) and had maybe pressed the hardware reset button too early.

    The result is a completely lacking pacman. There is no output for any pacman command.
    root ~ # pacman
    root ~ # pacman -Syu
    root ~ # pacman -Qs pacman

    DB:2.76:[Solved] Pacman Disappeared, Recover Possible? pd


    Sometimes one forgets to look for the very obvious before doing further research.

    Worked for me:

    1. Download pacman like in

    http://www.archlinux.org/packages/core/x86_64/pacman/

    2. Untar it in the root directory (tar -xvvzpf). (The -p option could be useful because it preserves the permissions.)

    3. a) pacman-db-upgrade b) remove db.lck if needed

    == Solved

  • RELEVANCY SCORE 2.76

    DB:2.76:My Pacman Is Broken. Glibc_2.7 Not Found jm



    Hi all.

    I ran
    pacman -Syu

    DB:2.76:My Pacman Is Broken. Glibc_2.7 Not Found jm


    Hi, after Arch reinstall and running pacman -Syu I have exactly the same problem as amabeyo. I tried to untar libfetch pkg from /var/cache/pacman/pkg to / but it doesnt help. Well, after year of using Arch I am shamefully still a noob, and Allans hint sounds still a bit cryptic to me. Does it mean I just have to download by hand kernel-headers, glibc and so pkgs from repository and just untar it to / ? And will it work if I do it from some other distro liveCD? I have some suspicion my Arch CD is outdated, can there be the problem?

  • RELEVANCY SCORE 2.76

    DB:2.76:When Will The Pacman Game App Be Available? 78


    When will the PACMAN game APP be available?

    DB:2.76:When Will The Pacman Game App Be Available? 78

    app store wasversion 1.0.0 was made available26 March 2010so more then 3 years ago

  • RELEVANCY SCORE 2.76

    DB:2.76:Xorg.Conf Or What Is That ? k7


    #pacman -S nvidia
    #pacman -S xorg
    #pacman -S hwd
    #hwd -xa

    DB:2.76:Xorg.Conf Or What Is That ? k7

    Lone_Wolf wrote:
    the not recognized commands are in packages that havent been installed yet.
    pacman -Sy xorg-twm xterm xorg-apps

  • RELEVANCY SCORE 2.76

    DB:2.76:Hotot Issue (Metadata Error) [Solved] 8x



    Hello, first of all, sorry for my bad english!

    I am trying to install Hotot (Twitter client) from AUR, using the following packages: Hotot in AUR. I am doing this:

    1 - Download de tarball.2 - Extract it.3 - makepkg -S4 - pacman -U on the package generated.

    When I do the fourth step, it gives me an error on the metadata. And it gives me the same error on all the AUR packages.

    Some solution available?

    Thank You!

    Last edited by Patatuelas (2012-07-22 14:12:43)

    DB:2.76:Hotot Issue (Metadata Error) [Solved] 8x

    Trilby wrote:
    well, show that error and we can help fix it.

    Why would you use makepkg -S, have you read the man page about that flag: that doesnt build a package.

  • RELEVANCY SCORE 2.76

    DB:2.76:[Solved]Pacman Not Exists In System s8



    Somehow i removed pacman. Then type: pacman, got unknown command.

    How can i install pacman, with out pacman, and make it work ?

    I think pacman gone then i replaced it with kdemod-pacman (it becouse i cant update system), and last nigth uninstalled kdemod, then type: pacman -Sy kde, and got what were is no pacman on my system!

    Last edited by doniy (2009-08-09 00:07:58)

    DB:2.76:[Solved]Pacman Not Exists In System s8

    doniy wrote:iphitus wrote:
    Just in case you forgot, pacman packages are just tarballs.

    Download ftp://ftp.archlinux.org/core/os/i686/pa … pkg.tar.gz (obviously change to x86_64 if you use that)

    Then cd to /, and tar -zxvf the package.

    After that /usr/bin/pacman -Sf pacman to ensure all its files are registered in pacmans database.

    James

    (-Sf force is required because it will conflict with the untarred pacman files)

  • RELEVANCY SCORE 2.76

    DB:2.76:Twitter 8k



    How do i download twitter account using firefox?

    DB:2.76:Twitter 8k



    Hello,

    Could you explain a little more about what you are trying to do?

    Are you wanting to log into twitter on your mobile Firefox? If so then just navigate to http://mobile.twitter.com and you can log in from there.

  • RELEVANCY SCORE 2.76

    DB:2.76:[Solved] Check Pacman Source Sign Failed On Sh4 Cpu 8m



    Ive build base packages on sh4 CPU. (Some base library still use the original linux distributions. eg. gcc,glibc,...)

    I followed Pacman-key to setup key rings.
    pacman-key --init
    pacman-key --populate archlinux
    pacman-key --refresh-keys

    DB:2.76:[Solved] Check Pacman Source Sign Failed On Sh4 Cpu 8m


    Ive build base packages on sh4 CPU. (Some base library still use the original linux distributions. eg. gcc,glibc,...)

    I followed Pacman-key to setup key rings.
    pacman-key --init
    pacman-key --populate archlinux
    pacman-key --refresh-keys

  • RELEVANCY SCORE 2.76

    DB:2.76:Start Thunderbird Error:Sqlite Is Too Old ... ca



    I just installed Thunderbird by pacman:

    pacman -S thunderbird

    DB:2.76:Start Thunderbird Error:Sqlite Is Too Old ... ca

    Trilby wrote:
    Google is forbidden?? Well I mean google in the generic sense anyways, whatever search engine you use would return similar results. Technically I used duck-duck-go.

    I suspect and update pacman -Syu would have been a better fix than installing software without it being managed by pacman.

  • RELEVANCY SCORE 2.76

    DB:2.76:Pacman ax



    How to get pacman progress sign while installing any application ?

    DB:2.76:Pacman ax

    alex.theoto wrote:
    For me pacman-progressbar is the same as pacmans progressbar works. There is progressbar by default...

  • RELEVANCY SCORE 2.76

    DB:2.76:Create Script In /Usr/Bin Called Pacclean? cz


    #!/bin/bash

    su -c pacman -Qdt
    su -c pacman -Scc pacman-optimize
    yaourt -Syua

    DB:2.76:Create Script In /Usr/Bin Called Pacclean? cz


    this works well with Yapan (Yet Another Package mAnager Notifier.) Note: This work well with Yapan but the only issue is that su -c pacman-optimize command in your /usr/paclean will ask for your password.

    1. Make a file called /usr/paclean
    #sudo nano /usr/paclean

  • RELEVANCY SCORE 2.76

    DB:2.76:Pacman And Pacman -Syu s3



    I was 100% sure I already posted this message but it is not here, I think I have done something terribly wrong with the submit button. :oops:

    As everybody (should) know in case you do a pacman -Syu and a newer version of pacman is out, you should stop it, then upgrade only pacman and after do again pacman -Syu.

    Could it be possible to have pacman that checks if there is a newer version available and in that case do only pacman upgrade?This should save (especially newcomers) many problem.I know that newcomers start to take advantage from a such feature only from 0.6 but somewere we have to start.

    I think pacman is this case can have two operating mode:1) pacman -Syu2) pacman see a newer pacman version3) pacman warn the user to do a pacman -S pacman before the pacman -Syu and stop. Eventually with the option to force the -Syu anyway. If somebody wants to mess up his/her system they should be free to do it

    Another way can be1) pacman -Syu2) pacman see a newer pacman version3) pacman automatically update itself and after stop warning the user that pacman has been update and now he/she need to start pacman -Syu again

    DB:2.76:Pacman And Pacman -Syu s3

    Bobonov wrote:
    After a pacman upgrade, pacman should stop in order to have the user run it again and use the new binary

  • RELEVANCY SCORE 2.76

    DB:2.76:[Solved] Pacman/Yaourt Freezing System zs



    Hi there,i have a problem with pacman (and also with every tool wich uses pacman). If i do something like:
    pacman/yaourt -Syu

    DB:2.76:[Solved] Pacman/Yaourt Freezing System zs


    So, this seems to be finally solved. I compiled sudo from abs and now it runs...

  • RELEVANCY SCORE 2.76

    DB:2.76:[Solved] Xorg Installation Problem fp



    Hi, I do this:
    pacman -S xorg-server
    pacman -S xorg-apps
    pacman -S screen
    pacman -S fluxbox

    DB:2.76:[Solved] Xorg Installation Problem fp


    Cool. Please remember to mark your thread as Solved.

  • RELEVANCY SCORE 2.76

    DB:2.76:Pacman And Closed Terminal j8



    If you start Pacman and then accidentally close Konsole (Pacman continues to run), is there any chance you can attach to running Pacman again?

    DB:2.76:Pacman And Closed Terminal j8


    You can kill pacman and restart later. If pacman is still running, the log should be written anyway.

  • RELEVANCY SCORE 2.76

    DB:2.76:Pacmanerrors 87



    Hi allI go to update my Pacman to 4.0.0and in IRC says i remove my pacman and reinstall it:
    pacman -Rs pacman

    DB:2.76:Pacmanerrors 87

    h2010n wrote:
    OK i go to reinstall archlinux :cry:

  • RELEVANCY SCORE 2.76

    DB:2.76:How To Combi Pacman -Qdt And Pacman -Rs 9c



    I just want to use the output list from
    pacman -Qdt

    DB:2.76:How To Combi Pacman -Qdt And Pacman -Rs 9c

    Mr.Elendig wrote:
    You probably dont want to do it like that. Often a package is orphan but you still want/need it.Eg on my box, it lists svn, cvs, pmount, xorg-utils and more, and I use those a lot...